import pandas as pd
import matplotlib.pyplot as plt
#
#        Excelファイルの読み込み
#
with pd.ExcelFile('yokodzuna_age.xlsx') as f_xlsx:
    data_xlsx = pd.read_excel(f_xlsx)

name_s = data_xlsx.keys()[2]       #    ３番目のキー
print(name_s)
age_s = data_xlsx[name_s].values
print(age_s)
name_r = data_xlsx.keys()[3]       #    ４番目のキー
print(name_r)
age_r = data_xlsx[name_r].values
print(age_r)

r_s = plt.hist(age_s, alpha = 0.5)
r_r = plt.hist(age_r, alpha = 0.5)
plt.show()

print(r_s)
print(r_r)
